[OM2009] modules files with wrong version

Previdi Roberto previdi.roberto at gmail.com
Sun Jul 12 02:18:38 CEST 2009

I downloaded the image at
but the contained kernel (2.6.29-rc2) don't boot (it give a lot of i/o
errors and then kernel panic).
Then i downloaded the suggested kernel (2.6.28) and modules, but the modules
package contain the folder
like the one already present in the image.
They don't seem to be the same files, because sizes changes, so i created a
2.6.28 folder and i'll see if it works.


-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.openmoko.org/pipermail/community/attachments/20090712/73571033/attachment.htm 

More information about the community mailing list